Article - CS241504
  2 Votes

How to configure ZooKeeper in ThingWorx (High Availability)HA?

Modifié: 11-Jul-2016   

S'applique à

  • ThingWorx Platform 7.0 to 9.0
  • Ubuntu 14.04 LTS
  • Apache ZooKeeper 3.4 latest release

Description

  • How to configure ZooKeeper in ThingWorx (High Availability)HA
Cette version PDF de l'article CS241504 peut être obsolète. Pour la dernière version https://www.ptc.com/fr/support/article/cs241504